Forex4you: обновление терминалов!

Уважаемые Клиенты!

С 1 июня 2012 года компания Metaquotes полностью прекращает поддержку торговых терминалов Metatrader 4 ниже версии 416 (Build 416). Торговля и получение обновлений на подобных версиях будут недоступны.


Убедительная просьба обновить ваши торговые терминалы или скачать последнюю версию программы с  нашего сайта скачать терминал, поскольку устаревшие версии терминала с 1 июня полностью перестанут функционировать.

 

Для наших клиентов, использующих торговые терминалы для мобильных устройств, мы предоставляем новые мобильные приложения для платформ iPhone, iPad и Android.

Если Вы уже используете или только планируете использовать в торговле смартфон или планшет, настоятельно рекомендуем скачать актуальный мобильный терминал от MetaQuotes здесь. С 1 июня использование мобильного терминала от Xogee, а также приложение WebTrader будет невозможно. О возобновлении мы сообщим дополнительно.

После того, как Вы скачаете новый мобильный терминал от MetaQuotes, в списке серверов терминала необходимо выбрать сервер, соответствующий вашему торговому счету Forex4you. Например, для счета «Classiс Lite» название сервера будет «EGlobal-Classic1».

Обращаем Ваше внимание, что функциональность нового мобильного терминала от MetaQuotes отличается от предыдущих мобильных решений.

Удачной торговли!
Ваш Forex4you.

© 2004- «БРЕЗАН УФА» перепечатка без активной ссылки запрещена!   Сайт от Beznebes